## rust-object 0.31.1

=== debian/changelog ===
rust-object (0.31.1-1) unstable; urgency=medium

  * Package object 0.31.1 from crates.io using debcargo 2.6.0
  * Bump dependency on ruzstd.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package object 0.31.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 12:27:12 +0000
