=== debian/control ===
Source: rust-object
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.1-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-ruzstd-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/object
X-Cargo-Crate: object
Rules-Requires-Root: no

Package: librust-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.70-~~),
 librust-crc32fast-1+std-dev (>= 1.2-~~),
 librust-crc32fast-1-dev (>= 1.2-~~),
 librust-flate2-1+default-dev (>= 1.0.13-~~),
 librust-hashbrown-0.12+ahash-dev,
 librust-indexmap-1+default-dev (>= 1.6-~~),
 librust-indexmap-1+std-dev (>= 1.6-~~),
 librust-memchr-2+std-dev (>= 2.4.1-~~),
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-ruzstd-0.4+default-dev
Provides:
 librust-object+all-dev (= ${binary:Version}),
 librust-object+archive-dev (= ${binary:Version}),
 librust-object+cargo-all-dev (= ${binary:Version}),
 librust-object+coff-dev (= ${binary:Version}),
 librust-object+compiler-builtins-dev (= ${binary:Version}),
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+crc32fast-dev (= ${binary:Version}),
 librust-object+default-dev (= ${binary:Version}),
 librust-object+doc-dev (= ${binary:Version}),
 librust-object+elf-dev (= ${binary:Version}),
 librust-object+flate2-dev (= ${binary:Version}),
 librust-object+hashbrown-dev (= ${binary:Version}),
 librust-object+indexmap-dev (= ${binary:Version}),
 librust-object+macho-dev (= ${binary:Version}),
 librust-object+pe-dev (= ${binary:Version}),
 librust-object+read-dev (= ${binary:Version}),
 librust-object+read-core-dev (= ${binary:Version}),
 librust-object+ruzstd-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+unaligned-dev (= ${binary:Version}),
 librust-object+unstable-dev (= ${binary:Version}),
 librust-object+unstable-all-dev (= ${binary:Version}),
 librust-object+write-dev (= ${binary:Version}),
 librust-object+write-core-dev (= ${binary:Version}),
 librust-object+write-std-dev (= ${binary:Version}),
 librust-object+xcoff-dev (= ${binary:Version}),
 librust-object-0-dev (= ${binary:Version}),
 librust-object-0+all-dev (= ${binary:Version}),
 librust-object-0+archive-dev (= ${binary:Version}),
 librust-object-0+cargo-all-dev (= ${binary:Version}),
 librust-object-0+coff-dev (= ${binary:Version}),
 librust-object-0+compiler-builtins-dev (= ${binary:Version}),
 librust-object-0+compression-dev (= ${binary:Version}),
 librust-object-0+crc32fast-dev (= ${binary:Version}),
 librust-object-0+default-dev (= ${binary:Version}),
 librust-object-0+doc-dev (= ${binary:Version}),
 librust-object-0+elf-dev (= ${binary:Version}),
 librust-object-0+flate2-dev (= ${binary:Version}),
 librust-object-0+hashbrown-dev (= ${binary:Version}),
 librust-object-0+indexmap-dev (= ${binary:Version}),
 librust-object-0+macho-dev (= ${binary:Version}),
 librust-object-0+pe-dev (= ${binary:Version}),
 librust-object-0+read-dev (= ${binary:Version}),
 librust-object-0+read-core-dev (= ${binary:Version}),
 librust-object-0+ruzstd-dev (= ${binary:Version}),
 librust-object-0+std-dev (= ${binary:Version}),
 librust-object-0+unaligned-dev (= ${binary:Version}),
 librust-object-0+unstable-dev (= ${binary:Version}),
 librust-object-0+unstable-all-dev (= ${binary:Version}),
 librust-object-0+write-dev (= ${binary:Version}),
 librust-object-0+write-core-dev (= ${binary:Version}),
 librust-object-0+write-std-dev (= ${binary:Version}),
 librust-object-0+xcoff-dev (= ${binary:Version}),
 librust-object-0.31-dev (= ${binary:Version}),
 librust-object-0.31+all-dev (= ${binary:Version}),
 librust-object-0.31+archive-dev (= ${binary:Version}),
 librust-object-0.31+cargo-all-dev (= ${binary:Version}),
 librust-object-0.31+coff-dev (= ${binary:Version}),
 librust-object-0.31+compiler-builtins-dev (= ${binary:Version}),
 librust-object-0.31+compression-dev (= ${binary:Version}),
 librust-object-0.31+crc32fast-dev (= ${binary:Version}),
 librust-object-0.31+default-dev (= ${binary:Version}),
 librust-object-0.31+doc-dev (= ${binary:Version}),
 librust-object-0.31+elf-dev (= ${binary:Version}),
 librust-object-0.31+flate2-dev (= ${binary:Version}),
 librust-object-0.31+hashbrown-dev (= ${binary:Version}),
 librust-object-0.31+indexmap-dev (= ${binary:Version}),
 librust-object-0.31+macho-dev (= ${binary:Version}),
 librust-object-0.31+pe-dev (= ${binary:Version}),
 librust-object-0.31+read-dev (= ${binary:Version}),
 librust-object-0.31+read-core-dev (= ${binary:Version}),
 librust-object-0.31+ruzstd-dev (= ${binary:Version}),
 librust-object-0.31+std-dev (= ${binary:Version}),
 librust-object-0.31+unaligned-dev (= ${binary:Version}),
 librust-object-0.31+unstable-dev (= ${binary:Version}),
 librust-object-0.31+unstable-all-dev (= ${binary:Version}),
 librust-object-0.31+write-dev (= ${binary:Version}),
 librust-object-0.31+write-core-dev (= ${binary:Version}),
 librust-object-0.31+write-std-dev (= ${binary:Version}),
 librust-object-0.31+xcoff-dev (= ${binary:Version}),
 librust-object-0.31.1-dev (= ${binary:Version}),
 librust-object-0.31.1+all-dev (= ${binary:Version}),
 librust-object-0.31.1+archive-dev (= ${binary:Version}),
 librust-object-0.31.1+cargo-all-dev (= ${binary:Version}),
 librust-object-0.31.1+coff-dev (= ${binary:Version}),
 librust-object-0.31.1+compiler-builtins-dev (= ${binary:Version}),
 librust-object-0.31.1+compression-dev (= ${binary:Version}),
 librust-object-0.31.1+crc32fast-dev (= ${binary:Version}),
 librust-object-0.31.1+default-dev (= ${binary:Version}),
 librust-object-0.31.1+doc-dev (= ${binary:Version}),
 librust-object-0.31.1+elf-dev (= ${binary:Version}),
 librust-object-0.31.1+flate2-dev (= ${binary:Version}),
 librust-object-0.31.1+hashbrown-dev (= ${binary:Version}),
 librust-object-0.31.1+indexmap-dev (= ${binary:Version}),
 librust-object-0.31.1+macho-dev (= ${binary:Version}),
 librust-object-0.31.1+pe-dev (= ${binary:Version}),
 librust-object-0.31.1+read-dev (= ${binary:Version}),
 librust-object-0.31.1+read-core-dev (= ${binary:Version}),
 librust-object-0.31.1+ruzstd-dev (= ${binary:Version}),
 librust-object-0.31.1+std-dev (= ${binary:Version}),
 librust-object-0.31.1+unaligned-dev (= ${binary:Version}),
 librust-object-0.31.1+unstable-dev (= ${binary:Version}),
 librust-object-0.31.1+unstable-all-dev (= ${binary:Version}),
 librust-object-0.31.1+write-dev (= ${binary:Version}),
 librust-object-0.31.1+write-core-dev (= ${binary:Version}),
 librust-object-0.31.1+write-std-dev (= ${binary:Version}),
 librust-object-0.31.1+xcoff-dev (= ${binary:Version})
Description: Unified interface for reading and writing object file formats - Rust source code
 This package contains the source for the Rust object crate, packaged by
 debcargo for use with cargo and dh-cargo.
