## rust-object 0.32.2

=== debian/changelog ===
rust-object (0.32.2-1) unstable; urgency=medium

  * Team upload.
  * Package object 0.32.2 from crates.io using debcargo 2.6.1
  * Update patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:17:21 +0000

rust-object (0.32.1-1) experimental; urgency=medium

  * Team upload.
  * Package object 0.32.1 from crates.io using debcargo 2.6.1
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 16:08:18 +0000
