=== debian/control ===
Source: rust-object
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.1-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-ruzstd-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/object
X-Cargo-Crate: object
Rules-Requires-Root: no

Package: librust-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.70-~~),
 librust-crc32fast-1+std-dev (>= 1.2-~~),
 librust-crc32fast-1-dev (>= 1.2-~~),
 librust-flate2-1+default-dev (>= 1.0.13-~~),
 librust-hashbrown+ahash-dev (>= 0.12.0-~~),
 librust-indexmap+std-dev (>= 1.9.3-~~),
 librust-indexmap-dev (>= 1.9.3-~~),
 librust-memchr-2+std-dev (>= 2.4.1-~~),
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-ruzstd-0.5+default-dev
Provides:
 librust-object+all-dev (= ${binary:Version}),
 librust-object+archive-dev (= ${binary:Version}),
 librust-object+cargo-all-dev (= ${binary:Version}),
 librust-object+coff-dev (= ${binary:Version}),
 librust-object+compiler-builtins-dev (= ${binary:Version}),
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+default-dev (= ${binary:Version}),
 librust-object+doc-dev (= ${binary:Version}),
 librust-object+elf-dev (= ${binary:Version}),
 librust-object+macho-dev (= ${binary:Version}),
 librust-object+pe-dev (= ${binary:Version}),
 librust-object+read-dev (= ${binary:Version}),
 librust-object+read-core-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+unaligned-dev (= ${binary:Version}),
 librust-object+unstable-dev (= ${binary:Version}),
 librust-object+unstable-all-dev (= ${binary:Version}),
 librust-object+write-dev (= ${binary:Version}),
 librust-object+write-core-dev (= ${binary:Version}),
 librust-object+write-std-dev (= ${binary:Version}),
 librust-object+xcoff-dev (= ${binary:Version}),
 librust-object-0-dev (= ${binary:Version}),
 librust-object-0+all-dev (= ${binary:Version}),
 librust-object-0+archive-dev (= ${binary:Version}),
 librust-object-0+cargo-all-dev (= ${binary:Version}),
 librust-object-0+coff-dev (= ${binary:Version}),
 librust-object-0+compiler-builtins-dev (= ${binary:Version}),
 librust-object-0+compression-dev (= ${binary:Version}),
 librust-object-0+default-dev (= ${binary:Version}),
 librust-object-0+doc-dev (= ${binary:Version}),
 librust-object-0+elf-dev (= ${binary:Version}),
 librust-object-0+macho-dev (= ${binary:Version}),
 librust-object-0+pe-dev (= ${binary:Version}),
 librust-object-0+read-dev (= ${binary:Version}),
 librust-object-0+read-core-dev (= ${binary:Version}),
 librust-object-0+std-dev (= ${binary:Version}),
 librust-object-0+unaligned-dev (= ${binary:Version}),
 librust-object-0+unstable-dev (= ${binary:Version}),
 librust-object-0+unstable-all-dev (= ${binary:Version}),
 librust-object-0+write-dev (= ${binary:Version}),
 librust-object-0+write-core-dev (= ${binary:Version}),
 librust-object-0+write-std-dev (= ${binary:Version}),
 librust-object-0+xcoff-dev (= ${binary:Version}),
 librust-object-0.32-dev (= ${binary:Version}),
 librust-object-0.32+all-dev (= ${binary:Version}),
 librust-object-0.32+archive-dev (= ${binary:Version}),
 librust-object-0.32+cargo-all-dev (= ${binary:Version}),
 librust-object-0.32+coff-dev (= ${binary:Version}),
 librust-object-0.32+compiler-builtins-dev (= ${binary:Version}),
 librust-object-0.32+compression-dev (= ${binary:Version}),
 librust-object-0.32+default-dev (= ${binary:Version}),
 librust-object-0.32+doc-dev (= ${binary:Version}),
 librust-object-0.32+elf-dev (= ${binary:Version}),
 librust-object-0.32+macho-dev (= ${binary:Version}),
 librust-object-0.32+pe-dev (= ${binary:Version}),
 librust-object-0.32+read-dev (= ${binary:Version}),
 librust-object-0.32+read-core-dev (= ${binary:Version}),
 librust-object-0.32+std-dev (= ${binary:Version}),
 librust-object-0.32+unaligned-dev (= ${binary:Version}),
 librust-object-0.32+unstable-dev (= ${binary:Version}),
 librust-object-0.32+unstable-all-dev (= ${binary:Version}),
 librust-object-0.32+write-dev (= ${binary:Version}),
 librust-object-0.32+write-core-dev (= ${binary:Version}),
 librust-object-0.32+write-std-dev (= ${binary:Version}),
 librust-object-0.32+xcoff-dev (= ${binary:Version}),
 librust-object-0.32.2-dev (= ${binary:Version}),
 librust-object-0.32.2+all-dev (= ${binary:Version}),
 librust-object-0.32.2+archive-dev (= ${binary:Version}),
 librust-object-0.32.2+cargo-all-dev (= ${binary:Version}),
 librust-object-0.32.2+coff-dev (= ${binary:Version}),
 librust-object-0.32.2+compiler-builtins-dev (= ${binary:Version}),
 librust-object-0.32.2+compression-dev (= ${binary:Version}),
 librust-object-0.32.2+default-dev (= ${binary:Version}),
 librust-object-0.32.2+doc-dev (= ${binary:Version}),
 librust-object-0.32.2+elf-dev (= ${binary:Version}),
 librust-object-0.32.2+macho-dev (= ${binary:Version}),
 librust-object-0.32.2+pe-dev (= ${binary:Version}),
 librust-object-0.32.2+read-dev (= ${binary:Version}),
 librust-object-0.32.2+read-core-dev (= ${binary:Version}),
 librust-object-0.32.2+std-dev (= ${binary:Version}),
 librust-object-0.32.2+unaligned-dev (= ${binary:Version}),
 librust-object-0.32.2+unstable-dev (= ${binary:Version}),
 librust-object-0.32.2+unstable-all-dev (= ${binary:Version}),
 librust-object-0.32.2+write-dev (= ${binary:Version}),
 librust-object-0.32.2+write-core-dev (= ${binary:Version}),
 librust-object-0.32.2+write-std-dev (= ${binary:Version}),
 librust-object-0.32.2+xcoff-dev (= ${binary:Version})
Description: Unified interface for reading and writing object file formats - Rust source code
 Source code for Debianized Rust crate "object"
