=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --all-features
Features: test-name=rust-object:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features all
Features: test-name=librust-object-dev:all
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features archive
Features: test-name=librust-object-dev:archive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features cargo-all
Features: test-name=librust-object-dev:cargo-all
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features coff
Features: test-name=librust-object-dev:coff
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-object-dev:compiler_builtins
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features compression
Features: test-name=librust-object-dev:compression
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets
Features: test-name=librust-object-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features doc
Features: test-name=librust-object-dev:doc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features elf
Features: test-name=librust-object-dev:elf
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features macho
Features: test-name=librust-object-dev:macho
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.32.2 --all-targets --no-default-features --features pe
Features: test-name=librust-object-dev:pe
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
