## rust-object 0.36.5

=== debian/changelog ===
rust-object (0.36.5-4) unstable; urgency=medium

  * Team upload.
  * Package object 0.36.5 from crates.io using debcargo 2.7.11
  * Relax dependency on hashbrown.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 17:26:40 +0000

rust-object (0.36.5-3) unstable; urgency=medium

  * Team upload.
  * Package object 0.36.5 from crates.io using debcargo 2.7.10
  * drop compiler_builtins dependency
  * drop hashbrown downgrade

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:06:40 +0200

rust-object (0.36.5-2) unstable; urgency=medium

  * Team upload.
  * Package object 0.36.5 from crates.io using debcargo 2.7.5
    Upload to unstable (Closes: #1073007)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 17:31:10 +0000

rust-object (0.36.5-1) experimental; urgency=medium

  * Team upload.
  * Package object 0.36.5 from crates.io using debcargo 2.7.5
  * Update disable-tests-missing-testdata.patch for new upstream.
  * Drop relax-dep.patch, no longer needed.
  * Add patch to support both versions 0.14 and 0.15 of hashbrown.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 19:40:35 +0000
