=== debian/control ===
Source: rust-object
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.1-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-ruzstd-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/object
Homepage: https://github.com/gimli-rs/object
X-Cargo-Crate: object

Package: librust-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+std-dev (>= 1.2-~~),
 librust-crc32fast-1-dev (>= 1.2-~~),
 librust-flate2-1+default-dev (>= 1.0.13-~~),
 librust-hashbrown+default-hasher-dev (<< 0.17-~~),
 librust-hashbrown+default-hasher-dev (>= 0.15.0-~~),
 librust-indexmap-2+std-dev,
 librust-indexmap-2-dev,
 librust-memchr-2+std-dev (>= 2.4.1-~~),
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-ruzstd-0.7+default-dev
Provides:
 librust-object+all-dev (= ${binary:Version}),
 librust-object+archive-dev (= ${binary:Version}),
 librust-object+build-dev (= ${binary:Version}),
 librust-object+build-core-dev (= ${binary:Version}),
 librust-object+cargo-all-dev (= ${binary:Version}),
 librust-object+coff-dev (= ${binary:Version}),
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+default-dev (= ${binary:Version}),
 librust-object+doc-dev (= ${binary:Version}),
 librust-object+elf-dev (= ${binary:Version}),
 librust-object+macho-dev (= ${binary:Version}),
 librust-object+pe-dev (= ${binary:Version}),
 librust-object+read-dev (= ${binary:Version}),
 librust-object+read-core-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+unaligned-dev (= ${binary:Version}),
 librust-object+unstable-dev (= ${binary:Version}),
 librust-object+unstable-all-dev (= ${binary:Version}),
 librust-object+write-dev (= ${binary:Version}),
 librust-object+write-core-dev (= ${binary:Version}),
 librust-object+write-std-dev (= ${binary:Version}),
 librust-object+xcoff-dev (= ${binary:Version}),
 librust-object-0-dev (= ${binary:Version}),
 librust-object-0+all-dev (= ${binary:Version}),
 librust-object-0+archive-dev (= ${binary:Version}),
 librust-object-0+build-dev (= ${binary:Version}),
 librust-object-0+build-core-dev (= ${binary:Version}),
 librust-object-0+cargo-all-dev (= ${binary:Version}),
 librust-object-0+coff-dev (= ${binary:Version}),
 librust-object-0+compression-dev (= ${binary:Version}),
 librust-object-0+default-dev (= ${binary:Version}),
 librust-object-0+doc-dev (= ${binary:Version}),
 librust-object-0+elf-dev (= ${binary:Version}),
 librust-object-0+macho-dev (= ${binary:Version}),
 librust-object-0+pe-dev (= ${binary:Version}),
 librust-object-0+read-dev (= ${binary:Version}),
 librust-object-0+read-core-dev (= ${binary:Version}),
 librust-object-0+std-dev (= ${binary:Version}),
 librust-object-0+unaligned-dev (= ${binary:Version}),
 librust-object-0+unstable-dev (= ${binary:Version}),
 librust-object-0+unstable-all-dev (= ${binary:Version}),
 librust-object-0+write-dev (= ${binary:Version}),
 librust-object-0+write-core-dev (= ${binary:Version}),
 librust-object-0+write-std-dev (= ${binary:Version}),
 librust-object-0+xcoff-dev (= ${binary:Version}),
 librust-object-0.36-dev (= ${binary:Version}),
 librust-object-0.36+all-dev (= ${binary:Version}),
 librust-object-0.36+archive-dev (= ${binary:Version}),
 librust-object-0.36+build-dev (= ${binary:Version}),
 librust-object-0.36+build-core-dev (= ${binary:Version}),
 librust-object-0.36+cargo-all-dev (= ${binary:Version}),
 librust-object-0.36+coff-dev (= ${binary:Version}),
 librust-object-0.36+compression-dev (= ${binary:Version}),
 librust-object-0.36+default-dev (= ${binary:Version}),
 librust-object-0.36+doc-dev (= ${binary:Version}),
 librust-object-0.36+elf-dev (= ${binary:Version}),
 librust-object-0.36+macho-dev (= ${binary:Version}),
 librust-object-0.36+pe-dev (= ${binary:Version}),
 librust-object-0.36+read-dev (= ${binary:Version}),
 librust-object-0.36+read-core-dev (= ${binary:Version}),
 librust-object-0.36+std-dev (= ${binary:Version}),
 librust-object-0.36+unaligned-dev (= ${binary:Version}),
 librust-object-0.36+unstable-dev (= ${binary:Version}),
 librust-object-0.36+unstable-all-dev (= ${binary:Version}),
 librust-object-0.36+write-dev (= ${binary:Version}),
 librust-object-0.36+write-core-dev (= ${binary:Version}),
 librust-object-0.36+write-std-dev (= ${binary:Version}),
 librust-object-0.36+xcoff-dev (= ${binary:Version}),
 librust-object-0.36.5-dev (= ${binary:Version}),
 librust-object-0.36.5+all-dev (= ${binary:Version}),
 librust-object-0.36.5+archive-dev (= ${binary:Version}),
 librust-object-0.36.5+build-dev (= ${binary:Version}),
 librust-object-0.36.5+build-core-dev (= ${binary:Version}),
 librust-object-0.36.5+cargo-all-dev (= ${binary:Version}),
 librust-object-0.36.5+coff-dev (= ${binary:Version}),
 librust-object-0.36.5+compression-dev (= ${binary:Version}),
 librust-object-0.36.5+default-dev (= ${binary:Version}),
 librust-object-0.36.5+doc-dev (= ${binary:Version}),
 librust-object-0.36.5+elf-dev (= ${binary:Version}),
 librust-object-0.36.5+macho-dev (= ${binary:Version}),
 librust-object-0.36.5+pe-dev (= ${binary:Version}),
 librust-object-0.36.5+read-dev (= ${binary:Version}),
 librust-object-0.36.5+read-core-dev (= ${binary:Version}),
 librust-object-0.36.5+std-dev (= ${binary:Version}),
 librust-object-0.36.5+unaligned-dev (= ${binary:Version}),
 librust-object-0.36.5+unstable-dev (= ${binary:Version}),
 librust-object-0.36.5+unstable-all-dev (= ${binary:Version}),
 librust-object-0.36.5+write-dev (= ${binary:Version}),
 librust-object-0.36.5+write-core-dev (= ${binary:Version}),
 librust-object-0.36.5+write-std-dev (= ${binary:Version}),
 librust-object-0.36.5+xcoff-dev (= ${binary:Version})
Description: Unified interface for reading and writing object file formats - Rust source code
 Source code for Debianized Rust crate "object"
