=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --all-features
Features: test-name=rust-object:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features all
Features: test-name=librust-object-dev:all
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features archive
Features: test-name=librust-object-dev:archive
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features build
Features: test-name=librust-object-dev:build
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features build_core
Features: test-name=librust-object-dev:build_core
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features cargo-all
Features: test-name=librust-object-dev:cargo-all
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features coff
Features: test-name=librust-object-dev:coff
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features compression
Features: test-name=librust-object-dev:compression
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets
Features: test-name=librust-object-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features doc
Features: test-name=librust-object-dev:doc
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features elf
Features: test-name=librust-object-dev:elf
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.36.5 --all-targets --no-default-features --features macho
